ViaCheckConnection 1.2.9

Send a message with the name of the version you are connected to the server

  1. 1.12.1 (snapshot) Support

    x9nico
    /!\ The config's file has changed.Please delete the config file for have the new. /!\

    !! THIS IS A DEV-VERSION, YOU MUST HAVE THE DEV VERSION OF VIAVERSION FOR IT IS WORK !!

    Changes:
    - Added 1.12.1 (snapshot) support.
    mrfloris likes this.
  2. Config and more !

    x9nico
    Hi, the is the changes :
    - I have re-created the config file :) /!\ You must delete the config file before reload your server /!\
    - Now, the updater's system is now added for BungeeCord support
    - I have do a system for the messages.I have fixed for the server who are in 1.9,1.10 or higher, they not longer error in the logs.
    mrfloris likes this.
  3. Small Fix

    x9nico
    Hi, I just do this update to fix the Java 7 support ;)
    mrfloris likes this.
  4. Come Back + Messages

    x9nico
    Helllo, finally, I've got times to develop it.

    Now, you can custom your messages with the config.yml ;) (Not for BungeeCord)
    mrfloris and SirFaizdat like this.
  5. Stop updating

    x9nico
    Hello, I stop the development of the plugin because I don't have many times for develop it.
    mrfloris likes this.
  6. 1.12 Support

    x9nico
    Hi, now the plugin support the version of the 1.12 (for the messages)
    Enjoy ! :D
    mrfloris likes this.
  7. 1.1.5p-SNAPSHOT

    x9nico
    !! THIS VERSION IS A PRE-RELEASE, YOU MUST HAVE THE DEV-VERSION OF VIAVERSION FOR IT IS WORK !!
    Changes:
    Removed 1.12pre6 support and added 1.12pre7 :)
    PS: I set this version in snapshot because the plugin support the snapshots of the 1.12. I will release the 1.1.5 (official) when the 1.12.0 is available.
    mrfloris likes this.
  8. 1.1.5o-SNAPSHOT

    x9nico
    !! THIS VERSION IS A PRE-RELEASE, YOU MUST HAVE THE DEV-VERSION OF VIAVERSION FOR IT IS WORK !!
    Changes:
    Updated for BungeeCord to 1.12pre6 :)
    PS: I set this version in snapshot because the plugin support the snapshots of the 1.12. I will release the 1.1.5 (official) when the 1.12.0 is available.
    mrfloris likes this.
  9. 1.1.5n-SNAPSHOT

    x9nico
    !! THIS VERSION IS A PRE-RELEASE, YOU MUST HAVE THE DEV-VERSION OF VIAVERSION FOR IT IS WORK !!
    Changes:
    - Removed 1.12pre5 support and added 1.12pre6
    PS: I set this version in snapshot because the plugin support the snapshots of the 1.12. I will release the 1.1.5 (official) when the 1.12.0 is available.
    mrfloris likes this.
  10. 1.1.5m-SNAPSHOT

    x9nico
    !! THIS VERSION IS A PRE-RELEASE, YOU MUST HAVE THE DEV-VERSION OF VIAVERSION FOR IT IS WORK !!
    Changes:
    - Removed 1.12pre4 support and added 1.12pre5
    PS: I set this version in snapshot because the plugin support the snapshots of the 1.12. I will release the 1.1.5 (official) when the 1.12.0 is available.
    mrfloris likes this.